.tm-modal-input i {
    left: 0;
}

.tm-modal-or {
    margin-bottom: 15px;
}
.imgHome{
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 80%;
    top: 9%;
}

.tab-links li a {
    min-width: 240px;
}

.ntmopto a{ display: inline-block; font-size: 12px; padding: 5px 10px; color: #ffff}


.tm-green-color .tm-fix-bar ul li a {
    font-size: 45px;
    color: #59b309;
}
.tm-fix-bar ul li a {
    padding: 0;
    display: block;
    height: 34px;
    width: 34px;
    text-align: center;
    border-radius: 0;
    border: none;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tm-fix-bar ul li a:before {
  display: none}

  .top-banner-wrapper {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f9f9f9; /* Opcional: un fondo neutro */
}

.top-banner-img {
    width: 100%;
    height: auto;
    display: block;
    max-height: 400px; /* Puedes ajustar la altura máxima si lo deseas */
    object-fit: cover;
}